<!-- Modal -->
<div class="modal fade" id="aidezSocial" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">المساعدة الاجتماعية </h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="col-12 " id="pr">

                    <form action="{{ path('dossier_new_aidSocial_liste') }}" method="POST">
                        <div class="row">

                            <select class="form-control select2" style="width: 100%" name="socialAide_id">
                                <option>--</option>
                                {% for s in socialAides %}
                                    <option value="{{ s.id }}">{{ s.nom }}</option>
                                {% endfor %}
                            </select>

                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom01"> </label>
                                    <input type="hidden" name="dossier_id" value="{{ dossier.id }}">
                                    <button type="submit" class="btn btn-outline-success btn-block"> حفض</button>
                                </div>
                            </div>
                        </div>

                    </form>

                </div>

            </div>

        </div>
    </div>
</div>

